4Suite™ API Documentation

# ► Module Ft.Lib.DistExt.InstallSysconf

Classes: InstallSysconf |  |  |  | Fields: DEBUG

## Classes

class InstallSysconf(distutils.cmd.Command)

### Methods

finalize_options(self)
get_inputs(self)
get_outputs(self)
initialize_options(self)
run(self)

### Methods inherited from class distutils.cmd.Command

__getattr__, __init__, announce, copy_file, copy_tree, debug_print, dump_options, ensure_dirname, ensure_filename, ensure_finalized, ensure_string, ensure_string_list, execute, get_command_name, get_finalized_command, get_sub_commands, make_archive, make_file, mkpath, move_file, reinitialize_command, run_command, set_undefined_options, spawn, warn

### Fields

command_name = 'install_sysconf'
user_options = []

### Fields

DEBUG = None